/*Polices*/
@font-face {
    font-family: lgc;
    src: url('/PUBLIC/POLICES/Louis_George_Cafe.ttf');
  }
  
  @font-face {
    font-family: tango;
    src: url('/PUBLIC/POLICES/TangoSans.ttf');
  }
  
  .conteneur-logo-menu {
      width: 100%;
      height: 400px;
      background-color:#c9a0dc ;
  }
  
  /*Body*/
  body {
      border: #c9a0dc;
      border-width: 35px;
      margin:auto;
      font-family: lgc;
    }
  
  
  main {
    border: solid 20px;
    border-color: #c9a0dc;
    clear:both;
  }
    
  /*header*/
  .menu {
    width: 80%;
    height: 130px;
    float: left;
  }
  
  nav ul {
    height: 96px;
    display: flex; 
    justify-content: space-around;
    align-items: center;
    list-style: none;
    margin-top: 0;
    margin-bottom: 18px;
    padding: 0;
    background: #c9a0dc;
  
  }
  
  
  li{
    list-style: none;
      
  }
  
  .picto{
    width:50px;
  
  }
  
  
  nav ul li a{
    font-family: lgc;
    font-size: 15px;
    text-decoration: none;
    color: black;
    transition: 0.6s ease;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 16px;
    font-weight: bold;
  }
  
  nav ul a:hover{
    border-bottom: 2 solid #c9a0dc;
    color: #745C97;
    transform: translateY(-5px);
    transition: 0.2s;
    cursor: pointer;
  }


main {
border: solid 20px;
  border-color: #c9a0dc;
  clear:both;
  font-family: lgc ;
  margin: auto;
}

h1{
    text-align: center;
    font-family: tango;
    font-size: 60px;
    margin: 3%;
}

h2{
    font-size: 50px;
    text-align: center;
    font-family: tango;
    margin: 3%;
}

p{
    color: black;
    font-size: 30px;
    margin: 3%;
    text-align: center;
}

#Qui{
    width: 67%;
    border: 20px #c9a0dc solid;
    float: left;
   margin: 20px;
}

.enzo_face{
    margin: 20px;
    width: 24%;
}


#voiture{
 background-color: #c9a0dc;
    margin-top: 20px;
    padding-top: 1px;
    padding-bottom: 40px;
}

.enzo_voiture{
    display: inline-block;
    margin-left: 26%;
}

#muscu{
border: 20px #FAE073 solid; 
width: 37%;
padding: 20px;
float: left;
margin: 20px;
margin-left: 100px;
}


.enzo_muscu{
    width: 39.5%;
    margin: 20px;
}

#pompier{
    margin: 20px;
    background-color: #745C97;
    padding: 20px;
}

.enzo_jsp{
width: 100%;
}

.enzo_spv {
    border: solid 20px #585B60;
    margin: 20px;
    width: 44%;
    margin-left: 4%;
}

.enzo_echelle{
        border: solid 20px #585B60;
        margin: 20px;
        width: 38.5%;
}

/*Footer*/
footer {
    padding: 25px 20px;
    background: #c9a0dc;
    color: #FFFFFF;
    margin-top: 18px;
  }
  
  #victime {
    color: black;
    background-color: #fae073;
    width: 45%;
    margin: 20px;
    float: right;
  }
  
  #contact {
    text-decoration: none;
    color: #745C97;
    width: 48%;
    text-align: center;
    font-size: 30px;
  }
  
  #titre {
    color: #745C97;
    font-size: 40px;
  }
  
  * {
    list-style: none;}